/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_va_pretext{margin-top: -12px;}
#s5_center_area_inner, #s5_above_columns_inner{padding-top: 110px;}

.s5_iacfbig{
  color: #000 !important;
}
.slideInfoZone .center, .slideInfoZone_unload .center{  color: #000 !important;}
.jdGallery .slideInfoZone{color:#000 !important;}
.s5_tab_show_slide_inner a.readon{background:#000;}
.video_overlay_wrap{    overflow: inherit !important;}
.module_round_box-bigtitle_spacer{padding-bottom: 0px;    margin-bottom: 5px !important;}
#s5_top_row3_area_inner{color:#737373 !important;}
#s5_top_row3_area2{background:#222 !important}
.s5_no_custom_bg{color:#737373 !important;}
.module_round_box-bigtitle_white .s5_h3_last{color:#FFFFFF;}
.s5_h3_first{color: #752A87 !important;}
..s5_quotetext{color: black  !important;}
#s5_nav li span span a span{    color: #000;
    background:rgba(155, 216, 42, 0.3);
}
.sideimages_hide{display:none;
visibility: hidden !important;


}
.module_round_box-bigtitle_lightgray .s5_h3_first {
    color: rgba(121, 185, 43, 0.56);
    font-size: 84px;
}
.footerc{color: #5D5D5D;}
#s5_footerleft{padding-top:15px}

.s5_top_row3_area2{margin-top: -72px;}
.ion-settings-s{ background: url(http://sandcity.com.au/images/sc-icon-1.png) no-repeat;
    width: 50px;
    height: 70px;
      margin-left: auto;
    margin-right: auto;
  padding-bottom: 1px !important;
    margin-top: 5px;
}
.ion-ribbon-bs{ background: url(http://sandcity.com.au/images/sc-icon-2.png) no-repeat;
 width: 50px;
    height: 70px;
      margin-left: auto;
    margin-right: auto;
  padding-bottom: 1px !important;
    margin-top: 5px;
}
.ion-ios-s{
  width: 50px;
    height: 70px;
  background: url(http://sandcity.com.au/images/sc-icon-3.png) no-repeat;
    margin-left: auto;
    margin-right: auto;
  padding-bottom: 1px !important;
    margin-top: 7px;
}


.roundedvideod{display:none;}
.fa-asterisk:before{font-size:6px;}
.gbs3{padding-top: 40px;    padding-left: 50px;}
.mp{margin-bottom:40px}
.tt{border-bottom: 1px solid blue;
    padding-bottom: 44px;
    padding-top: 44px;}
.module_round_box-bigtitle_lightgray .s5_h3_first {
  opacity: .5;
  color:red;}
  
}
.s5_mason_loadbutton {
    margin: 4px 25px 4px;
    text-align: center;
}
.module_round_box-bigtitle_spacer{
  

    margin-top: 150px;

  
}
.s5_tab_show_slides_container_wrap_outer {
    margin-bottom: -29px;
}
.module_round_box-bigtitle_lightgray {
    padding: 40px;
    margin-bottom: 20px;
    margin-top: 16px;
}
.s5_tab_show_center_tabs_enabled .s5_tab_show_slides_buttons {
    text-align: center;
    display: none;
}
.module_round_box-bigtitle .s5_h3_first {
    color:red;
    font-size: 5.5em;
    font-weight: 700;
    position: absolute;
      opacity: .5;
}
.module_round_box-bigtitle {
    padding: 40px;
    margin-bottom: 2px;
    margin-top: 90px;
    padding-bottom: 2px;
}
#s5_bottom_row2_area1 {
    background-color: #FFFFFF !important;
    background-image: none !important;
    
}
.video_overlay_wrap video {
    width: 100%;
    display: block;
    display: none;
}
.stone{
      background: url(http://sandcity.com.au/images/icon-1.png);
    width: 55px;
    /* height: 6px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 33px;
    padding-bottom: 23px;
    /* margin-top: 47px; */
     
  
  
}
.lands{
      background: url(http://sandcity.com.au/images/icon-2.png);
    width: 55px;
    /* height: 6px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 33px;
    padding-bottom: 23px;
    /* margin-top: 47px; */
     
  
  
}
.pond{
      background: url(http://sandcity.com.au/images/icon-3.png);
    width: 55px;
    /* height: 6px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 33px;
    padding-bottom: 23px;
    /* margin-top: 47px; */
     
  
  
}
.ttl{    line-height: 2.5;}
p{font-family: sans-serif;}

/* Copyright (C) YOOtheme GmbH, http://www.gnu.org/licenses/gpl.html GNU/GPL */

/*
 * Responsive Style Sheet - Defines base styles for mobile devices
 */


/* Responsive Utility Classes
----------------------------------------------------------------------------------------------------*/

.hidden-desktop { display: none; }

/* Only Phones */
@media (max-width: 767px) {
	.hidden-desktop { display: block; }
	.hidden-phone { display: none; }
}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
	.hidden-desktop { display: block; }
	.hidden-tablet { display: none; }
}


/* Responsive Content
----------------------------------------------------------------------------------------------------*/

#header-responsive { display: none; }


/* Layout Breakpoints
----------------------------------------------------------------------------------------------------*/

/* All except large Screens */
@media (max-width: 1220px) {

	#banner { display: none; }

}

/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {

	/* Layout */
	#maininner,
	#sidebar-a,
	#sidebar-b {
		width: 100%;
		left: auto;
		right: auto;
	}

}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

	/* Layout */
	.width16,
	.width20,
	.width25,
	.width40,
	.width60,
	.width75,
	.width80 { width: 50%; }

	.width50 .width50 { width: 100%; }

	.sidebars-1 #sidebar-a .width100,
	.sidebars-1 #sidebar-b .width100 { width: 50%; }

	#sidebar-a .width100:nth-child(odd):last-child,
	#sidebar-b .width100:nth-child(odd):last-child,
	.width20:nth-child(odd):last-child { width: 100%; }

	.sidebars-2 #sidebar-a,
	.sidebars-2 #sidebar-b { width: 50%; }

	.sidebars-2.sidebar-a-right #sidebar-a,
	.sidebars-2.sidebar-b-right #sidebar-b { float: right; }

	.grid-gutter > .grid-box:nth-child(n+3) > * { margin-top: 30px; }

	/* Tools */
	.width50 .align-left,
	.width50 .alignleft,
	.width50 .align-right,
	.width50 .alignright {
		margin: 0 auto 15px auto;
		float: none;
	}

}

/* Only Phones */
@media (max-width: 767px) {

	/* Header */
	#header-responsive { display: block; }

	#header-responsive .logo,
	#header-responsive .searchbox {
		display: inline-block;
		width: 45%;
		vertical-align: middle;
	}

	#header-responsive .logo { margin-right: 10%; }

	#header-responsive .searchbox {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	/* Menu */
	.menu-responsive {
		width: 100%;
		font-size: 14px;
	}


}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {

	/* Layout */
	.width33 { width: 50%; }
	.width33:nth-child(odd):last-child { width: 100%; }

}

/* Only Phones (Portrait) */
@media (max-width: 479px) {

	/* Base */
	body { word-wrap: break-word; }

	/* Layout */
	.width16,
	.width20,
	.width25,
	.width33,
	.width40,
	.width50,
	.width60,
	.width66,
	.width75,
	.width80 { width: 100%; }

	.grid-gutter > .grid-box:nth-child(n+2) > * { margin-top: 30px; }

	/* Tools */
	.align-left,
	.alignleft,
	.align-right,
	.alignright {
		margin: 0 auto 15px auto;
		float: none;
	}

}

#s5_nav li span span a span {
    padding-left: 15px;
  padding-right: 15px;}